img {max-width:100%;height:auto !important;border:none;}
#top {display:none;}
#logo h1 {font-family:'opensans_extrabold';font-size:35px;}
	#logo h1 > a {color:#573403;}
	.box-cart {display:none;}

div.fluid_container .camera_caption h1 {margin:10px 0;color:#000000;font-size:60px;text-shadow:0 0 5px #fff;}
div.fluid_container .camera_caption h2 {margin:10px 0;color:#ff9a0a;font-size:40px;}
div.fluid_container .camera_caption h3 {margin:10px 0;font-size:30px;max-width:370px;color:#ff9a0a;text-shadow:0 0 1px #ad8201;}

.facebook .fb-like-box {width:100%;height:401px;border:5px solid #ff9a0a;}

.main-info {position:relative;margin:10px 0;}
	.main-info > .panel-heading {margin:0;padding:10px 15px;background:#ff9a0a;border-radius:0;color:#fff;}
		.main-info > .panel-heading > h3 {margin:0;}
	.main-info > .panel-body {padding:15px;}
	.main-info > .panel-body > p {margin:5px 0;padding:0;font-size:14px;color:#444;}
		.main-info label {display:inline-block;width:35px;text-align:center;}
	.main-info > .panel-footer {width:100%;margin:0;padding:8px 15px;background:#f6f2ef;color:#000;overflow:hidden;}
	.main-info .trademe {font-weight:bold;font-size:20px;}

.name a {color:#000;}
.rating, .price, .cart-button {display:none;}

.product-section_title {margin:25px 0 10px;text-align:left;}
.product-section span {color:#777777;}
.ask_about {clear:both;margin:10px 0 0;}

@media (min-width: 768px) {
	header {margin-top:15px;}
	header #search {float:right;margin-bottom:5px;}
}
@media (max-width: 767px) {
	div.fluid_container .camera_caption h1 {font-size:40px;}
	div.fluid_container .camera_caption h2 {font-size:30px;}
	div.fluid_container .camera_caption h3 {font-size:25px;}
	
	.main-info {height:auto;}
	.footer * {text-align:center;}
}

/*	opensans	*/
@font-face {
    font-family: 'opensans_extrabold';
    src: url('./fonts/opensans-extrabold.eot');
    src: url('./fonts/opensans-extrabold.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-extrabold.woff2') format('woff2'),
         url('./fonts/opensans-extrabold.woff') format('woff'),
         url('./fonts/opensans-extrabold.ttf') format('truetype'),
         url('./fonts/opensans-extrabold.svg#opensans_extrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'opensans';
    src: url('./fonts/opensans-regular.eot');
    src: url('./fonts/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-regular.woff2') format('woff2'),
         url('./fonts/opensans-regular.woff') format('woff'),
         url('./fonts/opensans-regular.ttf') format('truetype'),
         url('./fonts/opensans-regular.svg#opensans') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans_italic';
    src: url('./fonts/opensans-italic.eot');
    src: url('./fonts/opensans-italic.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-italic.woff2') format('woff2'),
         url('./fonts/opensans-italic.woff') format('woff'),
         url('./fonts/opensans-italic.ttf') format('truetype'),
         url('./fonts/opensans-italic.svg#opensans_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans_light_italic';
    src: url('./fonts/opensans-lightitalic.eot');
    src: url('./fonts/opensans-lightitalic.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-lightitalic.woff2') format('woff2'),
         url('./fonts/opensans-lightitalic.woff') format('woff'),
         url('./fonts/opensans-lightitalic.ttf') format('truetype'),
         url('./fonts/opensans-lightitalic.svg#opensans_light_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans_bold';
    src: url('./fonts/opensans-bold.eot');
    src: url('./fonts/opensans-bold.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-bold.woff2') format('woff2'),
         url('./fonts/opensans-bold.woff') format('woff'),
         url('./fonts/opensans-bold.ttf') format('truetype'),
         url('./fonts/opensans-bold.svg#opensans_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans_semibold';
    src: url('./fonts/opensans-semibold.eot');
    src: url('./fonts/opensans-semibold.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-semibold.woff2') format('woff2'),
         url('./fonts/opensans-semibold.woff') format('woff'),
         url('./fonts/opensans-semibold.ttf') format('truetype'),
         url('./fonts/opensans-semibold.svg#opensans_semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans_extrabold_italic';
    src: url('./fonts/opensans-extrabolditalic.eot');
    src: url('./fonts/opensans-extrabolditalic.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-extrabolditalic.woff2') format('woff2'),
         url('./fonts/opensans-extrabolditalic.woff') format('woff'),
         url('./fonts/opensans-extrabolditalic.ttf') format('truetype'),
         url('./fonts/opensans-extrabolditalic.svg#opensans_extrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans_bold_italic';
    src: url('./fonts/opensans-bolditalic.eot');
    src: url('./fonts/opensans-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-bolditalic.woff2') format('woff2'),
         url('./fonts/opensans-bolditalic.woff') format('woff'),
         url('./fonts/opensans-bolditalic.ttf') format('truetype'),
         url('./fonts/opensans-bolditalic.svg#opensans_bold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans_semibold_italic';
    src: url('./fonts/opensans-semibolditalic.eot');
    src: url('./fonts/opensans-semibolditalic.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-semibolditalic.woff2') format('woff2'),
         url('./fonts/opensans-semibolditalic.woff') format('woff'),
         url('./fonts/opensans-semibolditalic.ttf') format('truetype'),
         url('./fonts/opensans-semibolditalic.svg#opensans_semibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans_light';
    src: url('./fonts/opensans-light.eot');
    src: url('./fonts/opensans-light.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-light.woff2') format('woff2'),
         url('./fonts/opensans-light.woff') format('woff'),
         url('./fonts/opensans-light.ttf') format('truetype'),
         url('./fonts/opensans-light.svg#opensans_light') format('svg');
    font-weight: normal;
    font-style: normal;
}
